Results 1 to 6 of 6

Thread: USB Loader update fail

  1. #1

    USB Loader update fail

    Hi! I'm using USB Loader GX, Rev815, IOS 249 (Rev16).

    I'm not a total rookie here, but I feel like this is an easy question that I should already know. I've searched the forums for an answer, but haven't been able to turn one up. Sorry if I just missed it.

    Anyway - I'm trying to update my USB Loader to Rev1037. The download runs fine, but then I get this:

    Reading WAD data... Ok!
    Installing ticket... Ok!
    Installing title... Ok!
    >> Installing content #0... Error...-1022

    Based on the error number, I thought maybe I was out of space. But even after clearing 1000 blocks, I still get the same error.

    Everything else is running fine.

    Any idea what I could screwing up?

    Thanks, in advance.

  2. #2
    New Member bubba949's Avatar
    Join Date
    Jul 2010
    Location
    UK, Leeds
    Posts
    347
    Look at this thread
    http://www.wiihacks.com/recommended-...tion-here.html

    Usb config is a safer option these days.
    Last edited by bubba949; 01-11-2011 at 11:25 AM. Reason: update
    Want a Userbar? Look here

    <-- Hit thanks if i helped in some way.

  3. #3

  4. #4
    Quote Originally Posted by bubba949 View Post
    Look at this thread
    http://www.wiihacks.com/recommended-...tion-here.html

    Usb config is a safer option these days.
    I originally found the error code on that post. Is there more in there I should be reading? (That's a lot of pages to just browse )
    As for the error code, that's why I cleared some extra space. I don't imagine it can be a format or bad SD issue, since I'm not using the SD card for this.

  5. #5
    New Member bubba949's Avatar
    Join Date
    Jul 2010
    Location
    UK, Leeds
    Posts
    347
    How are you loading gx? usb or sd? try removing it and downloading it from the web and reinstalling it that way.
    Want a Userbar? Look here

    <-- Hit thanks if i helped in some way.

  6. #6
    Hi,
    I've got something similar to that. I've updated directly from the USBLGX GUI, got all OK but after the requested reboot I got nothing. After apllying the installer from the USBLGX, Now I can run the USBLGX 2.0 from the HBC but I canīt install properly the forwarder.
    Strange

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •